
QGIS Application - Bug report #18257

Calculator Algorithm absent from Modeller Algorithm list

2018-02-28 02:09 AM - Lance Evans

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:3.0.0 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 26148

Description

Installation of QGIS 3.0 does not include Modeler-Only tool "Calculator".

History

#1 - 2018-02-28 10:26 AM - Giovanni Manghi

- Priority changed from Normal to High

#2 - 2018-03-01 09:09 AM - Alexander Bruy

- Operating System deleted (Windows 10 64-bit)

- Priority changed from High to Normal

- Status changed from Open to Feedback

With expressions support this tools is not needed anymore.

#3 - 2018-03-01 10:51 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed
